{% extends 'base.html' %}
{% load static %}
{% block content %}
<link rel="stylesheet" href="{% static 'css/bookpage.css' %}">
<div class="mb-5 mx-5 py-2 flex-center-col align-c" style="margin-top:10vh; text-align:center;">
    <h1 class="text-36 mb-3">Find A Book</h1>
    <form class="form-inline mb-2">
        <input id="searchbox" class="form-control searchbox " type="search" placeholder="Search" aria-label="Search">
        <div class="append flex">
            <input class="form-control mr-sm-2 mr-2 numbox" min="1" max="40" placeholder="10" id="custom1" type="number">
        </div>
        <button class="btn btn-outline-success my-2 my-sm-0 btn-search" type="submit">Search</button>
    </form>
    <div class="spinner-grow text-dark none" role="status">
        <span class="sr-only">Loading...</span>
    </div>
</div>
<div class="result align-l mx-5">
    <div id="res-header" class="flex-left mb-4">
        <div class="vr mr-3"></div>
        <div class="text-container">
            <h1 class="text-24 hasil">Search Result</h1>
            <p class="text-12">Here's your search query result.</p>
        </div>
    </div>
    <div class="status-container none">
        <table class="table">
            <thead>
                <tr>
                    <th scope="col">#</th>
                    <th scope="col">Judul</th>
                    <th scope="col">Penulis</th>
                    <th scope="col">Halaman</th>
                    <th scope="col">Terbitan</th>
                    <th scope="col">Categories</th>
                    <th scope="col">Sampul</th>
                </tr>
            </thead>
            <tbody>
                
            </tbody>
        </table>
    </div>
    <p>Belum ada pencarian yang kamu lakukan. Ayo cari!</p>
</div>

{% endblock %}